GABEDIT(1)

NAME
gabedit - graphical user interface (GUI) to computational chemistry packages

SYNOPSIS
gabedit [filename]

DESCRIPTION

gabedit is a graphical user interface (GUI) to computational chemistry (Ab Initio) packages like: GAMESS-US, Gaussian, Molcas, Molpro, MPQC, Q-Chem, that can help to generate keywords and options, molecule specifications and the input sections for even the most advanced calculation types.

Included is an advanced “Molecule Builder” to rapidly sketch in molecules and examine them in three dimensions. It can further display a variety calculation results (molecular orbitals; surfaces from the electron density, electrostatic potential, NMR shielding density; IR and Raman computed spectra; ...). Most major molecular file formats are supported.

Exporting of a variety of file formats, like Poyray, BMP, JPEG, PNG, PPM and PS, is available. Even a series of pictures for animation (vibration, geometry convergence, rotation, contours, planes color-coded) can be automatically generated.

OPTIONS

There are no command line options to use.

SEE ALSO

mpqc(1)

Documentation (manual and tutorials) is available online at the projects homepage at http://gabedit.sourceforge.net.

AUTHORS

Abdul-Rahman Allouche <allouchear@users.sourceforge.net>
    Program author.

Daniel Leidert <daniel.leidert@wgdd.de>
    Man-page author for the Debian system.